#topsidemenu {
	margin: 0;
	padding: 0;
	clear:left;
	float: left;
	width:160px;
}
#tmain {
	margin: 0;
	padding:0;
	float: left;
	width:840px;
	display:inline;
	background-color: #fff;
}
#top_main {
	margin: 0;
	padding: 10px 0 0 25px;
	width: 620px;
	float: left;
	text-align: left;
}
#top_main h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20pt;
}
#top_main h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18pt;
}

#moh_select {
	margin: 0;
	padding: 10px 0 0 10px;
	float: left;
	width: 160px;
	font-size: 11px;
	color: #999;
}

#moh_select img{
	border: 0;
}

.top_contents {
	margin-top: 5px;
	margin-bottom: 5px;
	clear: left;
	font-size: 12px;
	text-align: left;
}
.top_contents img{
	border: 0;
}

#top_img {
	margin: 0 0 5px 0;
	clear: left;
	width: 610px;
	height: 250px;
	background: url(/common/img/topimg.jpg) no-repeat 0 0;
}

#topics {
	width: 300px;
	height: 120px;
	float: right;
	margin-top: 120px;
	margin-right: 10px;
	overflow: auto;
	background: #fff url(/common/img/topics_bk.jpg) no-repeat 0 0;
/*	border-style: solid;
	border-width: 1px;
	border-color: #999;*/
}

#topics-text {
	padding: 5px;
	font-size: 12px;
	line-height:130%;
	text-align: left;

}
.top-copyflex {
	clear: both;
	margin-left: 0;
	width: 610px;
}
.top-copyfl {
	height: 34px;
	background: transparent url(/common/img/contentsbar_fl.gif) no-repeat 0 0;

}
.top-copyfr {
	height: 34px;
	background: transparent url(/common/img/contentsbar_fr.gif) no-repeat right 0;
}
.top-copyfr p {
	height: 34px;
	padding: 10px 0px 0px 7px;
	font-size: 12px;
	color: #fff;
	text-align: left;
}
table.pmklist {
	border-top: 1px #E6E6E6 solid;
	border-left: 1px #E6E6E6 solid;
	background-color: #eef;
}
table.pmklist td {
	width: 25%;
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	line-height:140%;
	border-right: 1px #E6E6E6 solid;
	border-bottom: 1px #E6E6E6 solid;
}
.chip {
	font-size: 11px;
	color: #333;
	padding-left: 3px;
	position: absolute;
	visibility: hidden;
	background-color: #ffffcc;
	width: 170px;

	border-width: 1px;
	border-color: black;
	border-style: solid;
}
.newitem {
	margin-left: 0;
	width: 610px;
	font-size: 11px;
	line-height:140%;
}

.newitem_img {
	padding: 5px;
	float: left;
}
.newitem_img img{
	border: 0;
}
.newitem_p {
	padding: 5px 7px 3px 5px;
}

.newitem_left {
	margin: 0 0 5px 0;
	float: left;
	width: 305px;
	height: 137px;
	overflow: auto;
	background: transparent url(/common/img/newitem_left.jpg) no-repeat 0 0;
}

.newitem_right {
	margin: 0 0 5px 0;
	float: left;
	width: 305px;
	height: 137px;
	overflow: auto;
	background: transparent url(/common/img/newitem_right.jpg) no-repeat 0 0;
}

.catelist-copyflex {
	clear: both;
	margin-top: 5px;
	margin-left: 0;
	width: 610px;
}
.catelist_body {
	margin-left: 0;
	width: 610px;
	height: 800px;
	overflow: auto;
	background-color:#eeeeff;
}
table.catelist td {
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	line-height:140%;
	
}

.select_title {
	width: 160px;
	font-size: 11px;
	color: #666;
	line-height:140%;
	background-color: #ccccff;
	background: transparent url(/top/select/img/select_title_bk.gif) no-repeat 0 0;
}
.select_title p {
	padding: 5px;
}
.select_title img{
	display:block;
	margin: auto;
	border: 0;
}
.select_copy {
/*	margin: 0 0 5px 0;*/
	width: 160px;
	font-size: 11px;
	line-height:140%;
	background: transparent url(/common/img/select_bk.jpg) no-repeat 0 0;
}
.select_copy p {
	padding: 3px;
}
.select_copy img{
	display:block;
	margin: auto;
	padding-top: 3px;
	border: 0;
}